/* 건너뛰기 */   
.skipNav { position:absolute; left:0; right:0; top:-2px; width:100%; text-align:center; z-index:10000;}
.skipNav a { display:block; color:#fff; height:1px; overflow:hidden;}
.skipNav a:focus,
.skipNav a:active { height:30px; line-height:30px; background:#da131a; color:#fff !important; font-size:110%; }
.rotate>* {-ms-transform:rotate(180deg); -webkit-transform:rotate(180deg); transform:rotate(180deg);}




/* 상단배너 */
#top-ban { width:100%; background:#1f6425;  }
#top-ban .inner { display:flex; justify-content:flex-end; align-items:center; height:50px; }

#top-ban .nuri { height:50px; line-height:50px; padding-left:31px; background:url(/images/common2/icon_taegeukgi.gif) no-repeat 0 50%; color:#fff; font-size:1.6rem; margin-right:auto; }

@media (min-width:1025px) and (max-width:1170px){

}

@media (max-width:1024px){
	#top-ban .inner { height:32px; }
	#top-ban .underLinkUl,
	#top-ban .fontSetting{ display:none; }
}

@media (max-width:768px){
	#top-ban .nuri { font-size:85%; }
	
}


/* 외부 링크 */
.underLink { position:relative; display:flex; justify-content:space-between; }

.underLinkUl { display:flex; justify-content:flex-end; margin-top:5px; }
.underLinkUl > li { position:relative; width:120px; }

.underLinkUl > li > a:link,
.underLinkUl > li > a:visited { width:100%; height:45px; line-height:45px; color:#ccc; font-size:1.5rem; text-align:center; display:block; }
.underLinkUl > li > a:active,
.underLinkUl > li > a:focus,
.underLinkUl > li > a:hover { color:#fff; }
.underLinkUl > li > a.select { border-radius:4px 4px 0 0; background:#fff; color:#1f6425; font-weight:700; }

.underLinkUl > li > div { position:absolute; left:50%; top:35px; transform:translate(-50%,0); display:none; z-index:9999 !important; padding-top:5px; }
.underLinkUl > li > div ul { display:flex; flex-wrap:wrap; justify-content:flex-start; padding:16px; border:1px solid #ddd; border-radius:20px; background:#fafafa; margin-top:5px; /* 약간의 여백이 필요하다면 */
    box-shadow: 0 4px 10px rgba(0,0,0,0.1); /* 그림자를 주면 경계가 명확해짐 */ }

.underLinkUl > li > div ul li a:link,
.underLinkUl > li > div ul li a:visited { position:relative; color:#555; font-size:1.6rem;  }
.underLinkUl > li > div ul li a:active,
.underLinkUl > li > div ul li a:focus,
.underLinkUl > li > div ul li a:hover { color:#113d8e; }

.underLinkUl > li > div ul li a:link::before,
.underLinkUl > li > div ul li a:visited::before { content:''; position:absolute; left:50%; bottom:0; width:0; height:2px; background-color:#fff; text-align:center; transform:translate(-50%,0); transition:0.3s; }
.underLinkUl > li > div ul li a:active::before,
.underLinkUl > li > div ul li a:focus::before,
.underLinkUl > li > div ul li a:hover::before { width:110%; background-color:#06c; }


.memberList { width:24rem;   }
.memberList ul li { width:33.333%; text-align:center;  }

.committeeList { width:24rem; }
.committeeList ul li { width:100%; text-align:center;  }


.mUnderLink .memberList { width:100%;   }
.mUnderLink .memberList ul { display:flex; justify-content:flex-start; flex-wrap:wrap; padding:8px 0; background:#131b2a;   }
.mUnderLink .memberList ul li { width:33.333%; text-align:center;  }
.mUnderLink .memberList ul li a:link,
.mUnderLink .memberList ul li a:visited { padding:8px 0; color:#ccc; font-size:1.6rem; display:inline-block; }
.mUnderLink .memberList ul li a:active,
.mUnderLink .memberList ul li a:focus,
.mUnderLink .memberList ul li a:hover { color:#fff; }






@media (max-width:1024px){
	.underLink { display:none; }
}



/* fontSetting */
.fontSetting { display:flex; justify-content:flex-end; gap:5px; align-items:center; margin-left:10px; }
.fontSetting li { }
.fontSetting a:link,
.fontSetting a:visited { width:30px; height:30px; padding:0; border-radius:4px;  box-sizing:border-box; background:#499c50; display:flex; justify-content:center; align-items:center;  }
.fontSetting a:active,
.fontSetting a:focus,
.fontSetting a:hover { background:#37823e; }




